@import 'settings';

.TextContentItem {
    position: relative;

    .video-embed {
        margin-bottom: $paragraph-margin-bottom;
    }

    img {
        max-width: 100%;
        height: auto;
    }
}
